## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# celOneParameterBlock Member List

This is the complete list of members for celOneParameterBlock, including all inherited members.

celOneParameterBlock() | celOneParameterBlock | `[inline]`
GetParameter(int) | celOneParameterBlock | `[inline]`
GetParameter(size_t idx, csStringID &id, celDataType &t) const | celOneParameterBlock | `[inline, virtual]`
GetParameter(csStringID id) const | celOneParameterBlock | `[inline, virtual]`
GetParameterCount() const | celOneParameterBlock | `[inline, virtual]`
SCF_DECLARE_IBASE | celOneParameterBlock |
SetParameterDef(csStringID id, const char *parname) | celOneParameterBlock | `[inline]`
~celOneParameterBlock() | celOneParameterBlock | `[inline, virtual]`